/* Select Box Styles */

.testlegend{display:none !important;}

.select-style {
background: #fff url(/style/responsive/img/packages/icon-select.png) no-repeat right center;	
border:1px solid #cacaca;
width:auto;
border-radius:3px;
overflow:hidden;
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
.quarter-width .select-style {
background: #fff url(/style/responsive/img/packages/icon-select.png) no-repeat 36px 8px;
border:1px solid #cacaca;
width:auto;
border-radius:3px;
overflow:hidden;
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
.select-style:hover {border:1px solid #908e8e;transition:border 0.2s ease-in-out 0s;}
.select-style select {
padding: 2px 4px;
width:100%;
border:none;
box-shadow:none;
background:transparent;
background-image:none;
-webkit-appearance:none;
-moz-appearance:none;
-o-appearance:none;
appearance:none; 
color:#666;
font:14px/18px arial;
height:28px;
}
.select-style select::-ms-expand{display:none;}
.select-style select option {background:#fff;padding:5px;border:none;}
.select-style select:focus {outline:none;}
.select-style.disabled {
opacity:0.4;
}
.select-style.disabled:hover {border:1px solid #cacaca;}

/* Packages Form Top Bar */

.form-top-bar {
background:url(/style/responsive/img/packages/bg-form-top-bar.png) repeat-x top;
height:50px;
position:relative;
}
.form-top-bar h2, .form-top-bar label, .form-top-bar .select-style, .form-top-bar a {float:left;}
.form-top-bar h2, .form-top-bar label {
color:#fff;
font:16px/18px arial;
text-shadow:1px 2px 3px rgba(0, 0, 0, 0.25); 
margin:15px 15px 0 0;
}
.form-top-bar .select-style {
width:200px;
margin:11px 15px 0 0;
border:none;
}
.form-top-bar a {
color:#fff;
margin:16px 0 0 0;
}
.form-top-bar img {
position:absolute;
top:12px;
right:50px;
}

/* Packages Form */

.form-bg {background:#fff;}




	form  {
		padding:20px 20px 10px 0;
		float:left;
		width:60%;
		box-sizing:border-box;
	}
	form h3 {
		margin:0 0 15px 0;
		font:bold 16px/16px arial;
	}

	@media (min-width: 767px) {
		
		form h3 span {font-weight:normal;}


		form .border-bottom {border-bottom:1px solid #eee;margin-bottom:10px;}


		form  ul {margin-left:-10px;}



		form li {
			float:left;
			width:33.3333333%;
			margin-bottom:10px;
			padding-left:10px;
			box-sizing:border-box;
		}


	}



form .hr {padding-left:10px;box-sizing:border-box;width:100%;}
form .hr div {background:#eee;height:1px;}
form .mobile-hr {display:none;}
form .full-width {
width:100%;
}
form .full-width.special {
margin-right:0;
display:block;
position:relative;
}
form .checkboxes {
position:absolute;
background:#fef3dc;
height:25px;
top:0px;
right:0px;
padding:5px 10px 0 10px;
}
form .checkboxes label {font:14px/16px arial;}
form .checkboxes input {margin-left:0;}
form .checkboxes .margin-right {margin-right:20px;}
form .full-width .select-style {margin-right:285px;}
form .specific-date {
background:url(/style/responsive/img/packages/bg-calendar.png) no-repeat 10px center;
border:1px solid #cacaca;
border-radius:3px;
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
height:28px;
display:block;
text-decoration:none;
color:#666;
font:14px/28px arial;
padding-left:35px;
}
form .specific-date:hover {border:1px solid #908e8e;transition:border 0.2s ease-in-out 0s;}
form .button-style {
background:url(/style/responsive/img/packages/bg-button.png) repeat-x top;
width:210px;
height:37px;
border:none;
cursor:pointer;
display:block;
text-align:center;
color:#fff;
font:16px/24px arial;
border:1px solid #961b20;
border-radius:3px;
float:left;
margin:0 15px 0 0 ;
}
form .reset {
float:left;
margin:10px 0 0 15px;
color:#666;
font:14px/16px arial;
}
form .mobile-show {display:none;}
form .select-box-appearance {
background: #fff url(/style/responsive/img/packages/icon-select.png) no-repeat right center;	
border:1px solid #cacaca;
border-radius:3px;
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
height:28px;
display:block;
text-decoration:none;
color:#666;
font:14px/28px arial;
padding-left:13px;
}
form .select-box-appearance:hover {border:1px solid #908e8e;transition:border 0.2s ease-in-out 0s;}
form .special .select-box-appearance {margin-right:285px;}

/* Hotel Form */

form.hotel {
width:300px;
float:none;
position:absolute;
top:0px;
left:50px;
}
form.hotel li {
float:none;
width:100%;
width:100%;
}
form.hotel button {
width:100%;
}
form.hotel label {font:14px/18px arial;}

/* Hotel Lead in Prices */

.hotel-lead-in-prices {
background:#e8ebee;
margin-left:300px;
min-height:270px;
padding:20px 0;
box-sizing:border-box;
}
.hotel-lead-in-prices .destinations {
margin:20px 20px 0 20px;
}
.hotel-lead-in-prices .title-text {
font:16px/20px arial;
margin-left:20px;
}
.hotel-lead-in-prices .less-than-six {
border-top:1px solid #d4d9df;
padding:20px 20px 0 20px;
}
.hotel-lead-in-prices .less-than-six h5 {
font:bold 16px/20px arial;
margin-bottom:15px;
}
.hotel-lead-in-prices .less-than-six p {
font:16px/20px arial;
}

/* Graph */

.bar-graph {
border-left:1px solid #e9e9e9;
float:right;
width:40%;
min-height:301px;
opacity:0;
position: relative;
transition:opacity 500ms;
box-sizing:border-box;
}
.bar-graph.show {opacity:1}
.bar-graph .matches-box {background:#fef3dc;text-align:center;padding-top:15px;}
.bar-graph h2, .bar-graph h6 {font:bold 18px/22px arial;}
.bar-graph h2 strong, .bar-graph h6 strong {font:bold 32px/34px arial;color:#b6242f;margin-right:10px;}
.bar-graph p {font-size:14px;margin-bottom:10px;}
.bar-graph .shadow {margin:17px auto;display:block;width:100%;}
.bar-graph .result {margin-bottom:10px;}
.bar-graph .price {
font:bold 12px/16px arial;
float:left;
width:30%;
margin-right:2%;
text-align:right;
}
.bar-graph .bar {
background:url(/style/responsive/img/packages/bg-bar.png) repeat-x top;
border:1px solid #d0cbcb;
height:16px;
float:left;
margin-right:2%;
width:50%;
}
.bar-graph .bar .bar-fill {
background:url(/style/responsive/img/packages/bg-bar-fill.png) repeat-x top;
height:16px;
border:1px solid #e28a00;
margin:-1px 0 0 -1px;
transition: max-width 2000ms 500ms,  width 500ms 500ms, opacity 500ms;
}
.bar-graph.show .bar {
max-width: 500px;
}
.bar-graph.updating .bar {
opacity:0;
}
.bar-graph .number {
width:10%;
color:#b6242f;
font:bold 12px/16px arial;
float:left;
margin-top:2px;
}

.bar-graph .price, 
.bar-graph .number,
.bar-graph .shadow, 
.bar-graph h2,
.bar-graph h6,
.bar-graph #less-than-text {
opacity:1;
transition:opacity 500ms;
}

.bar-graph.updating {
opacity: 1;
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/loader.gif) no-repeat center 40%;
}

.bar-graph.updating::before, .bar-graph.updating:before {
content: "Updating # of Matching Results";
display: block;
font-size: 14px;
font-weight: bold;
left: 0;
position: absolute;
text-align: center;
top: 60%;
width: 100%;
}

.bar-graph.updating .price, 
.bar-graph.updating .number, 
.bar-graph.updating h2,
.bar-graph.updating h6,
.bar-graph.updating #less-than-text,
.bar-graph.updating .shadow,
.bar-graph.updating .matches-box,
.bar-graph.no-matches .price, 
.bar-graph.no-matches .number,
.bar-graph.no-matches #less-than-text,
.bar-graph.no-matches .bar {
transition:opacity 500ms, width 500ms;
opacity:0;
}

/* Calendar Select */

.calendar-select {
background:#fff;
border:1px solid #505050;
padding-bottom:10px;
border-radius:3px;
}
.calendar-select .top {
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/bg-calendar-top.png) repeat-x top;
position:relative;
}
.calendar-select .top h2, .calendar-select .top h6 {text-align:center;color:#fff;text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.58);font:bold 20px/28px arial;padding:8px 0;}
.calendar-select .top a {
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/bg-calendar-close.png) no-repeat top;
width:12px;
height:11px;
text-indent:-9999px;
display:block;
position:absolute;
top:16px;
right:15px;
}
.calendar-select .calendar-holder {margin:2px;}
.calendar-select .bottom-close {
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/bg-bottom-close.png) repeat-x top;
text-decoration:none;
color:#fff;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.33); 
font:bold 18px/31px arial;
height:31px;
border:1px solid #ce8812;
border-radius:3px;
display:block;
width:170px;
text-align:center;
margin:10px auto 0 auto;
}
.calendar-select .bottom-close:hover {background-position:bottom;}
.calendar-select table.specific-dates {width:620px;border-collapse:collapse;margin:30px 20px 20px 20px;}
.calendar-select table.specific-dates th {font-size:14px;}
.calendar-select table.specific-dates span {
background:#fdfdfd;
border:1px solid #e7e7e7;
color:#d7d7d7;
font:40px/53px arial;
width:69px;
height:53px;
display:block;
text-align:right;
padding-right:10px;
}
.calendar-select table.specific-dates a {
background:#f7f7f7;
border:1px solid #b0b0b0;
color:#666;
text-decoration:none;
font:40px/53px arial;
width:69px;
height:53px;
display:block;
text-align:right;
padding-right:10px;
}
.calendar-select table.specific-dates .selected {
border:1px solid #e7991a;
color:#e69519;
}
.calendar-select table.specific-dates .preferred-date {
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/bg-preferred-date.png) repeat-x top;
border:1px solid #e7991a;
color:#fff;
}
.calendar-select table.specific-dates td strong {font-size:14px;}

.stripped-modal {
padding:0px !important;
border:none !important;
box-shadow: 0px 0px 46px 0px rgba(0, 0, 0, 0.53); 
border-radius:3px;
}
.stripped-modal .ui-dialog-titlebar {
display: none;
}
#select-specific-date, #select-specific-dates {
padding:0px;
}

.ui-datepicker-buttonpane {
display: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/bg-bottom-close.png) repeat-x top !important;
border:1px solid #ce8812 !important;
color:#fff !important;
}

/* Children Tool Tip */

.tooltip {
background:#fff;
position:absolute;
top:100px;
left:60.5%;
width:225px;
border:1px solid #505050;
border-radius:3px;
z-index:9999;
box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.26); 
}
.tooltip h6 {
background:url(/style/responsive/img/package-finder/bg-children-gradient.png) repeat-x top;
font:bold 13px/14px arial;
padding:10px 0 10px 8px;
color:#fff;
}
.tooltip img {
position:absolute;
top:12px;
left:-9px;
}
.tooltip ul {margin-left:0;}
.tooltip li {border-top:1px solid #cacaca;width:225px;padding:5px 8px;margin:0;}
.tooltip li button {
background:url(/style/responsive/img/package-finder/bg-yellow-gradient-button.png) repeat-x top;
color:#fff;
border:1px solid #ce8812;
border-radius:3px;
padding:3px 0 5px 4px;
display:block;
text-decoration:none;
font:bold 14px/16px arial;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.33); 
width:209px;
}
.tooltip li button:hover {background-position:bottom;}
.tooltip label {float:left;padding-top:9px;display:inline-block;font:14px/14px helevtica,arial;margin-top:-1px;}
.tooltip .select-style {width:78px;float:right;}
.tooltip .half-width {width:50%;}
.tooltip .half-width .select-style {width:100%;}
.tooltip .close, .tooltip .closer {
background:url(/style/responsive/img/package-finder/bg-children-close.png) no-repeat top;
width:12px;
height:12px;
display:block;
text-indent:-9999px;
float:right;
margin:9px 0 0 7px;
}

.children-popup {
display: none;
}

/* Max Price/Duration Interrupt */

.max-price-interrupt {
background:#fff;
border-radius:5px;
padding:20px 30px 30px 30px;
box-shadow:0px 0px 73px 0px rgba(0, 0, 0, 0.5);
width:490px;
text-align:center;
}
.max-price-interrupt .close, .max-price-interrupt .closer {
background:url(//media.tripcentral.ca/style/responsive/img/media-window/bg-media-close.png) no-repeat top;
width:24px;
height:24px;
display:block;
position:absolute;
top:7px;
right:7px;
text-indent:-9999px;
margin:0;
padding:0;
}
.max-price-interrupt h2, .max-price-interrupt h6 {
color:#2e2e2e;
font:22px/24px arial;
margin:10px 0 10px 0;
}
.max-price-interrupt p {
font:14px/18px arial;
margin-bottom:13px;
}
.max-price-interrupt .bigger {
font:16px/18px arial;
margin-bottom:5px;
}
.max-price-interrupt .add-bottom-margin {margin-bottom:20px;}
.max-price-interrupt .less-bottom-margin {margin-bottom:5px;margin-top:0;}
.max-price-interrupt .select-style {
width:145px;
margin:0 auto 10px auto;
}
.max-price-interrupt .floated-left {float:left;margin:22px 10px 0 80px;}
.max-price-interrupt a {
background:url(//media.tripcentral.ca/style/responsive/img/package-landing/bg-red-button.png) repeat-x top;
height:29px;
display:block;
text-align:center;
color:#fff !important;
font:bold 14px/29px arial;
cursor:pointer;
border:none;
border-radius:3px;
padding:0 20px;
text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.25); 
float:left;
text-decoration:none;
margin:22px 0 0 0;
}
.max-price-interrupt a:hover {background-position:bottom;}
.ui-dialog .ui-dialog-content {padding:0 !important;}